Subject: 回复：shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
From: "[email-masked]" <[email-masked]>
To: eBay - shopper*jan <[email-masked]>
Cc: "steven.jiang" <[email-masked]>
Date: Wed, 07 Nov 2018 07:13:41 +0800

Hi Janice，
Thanks for your question.
We will increase the qty in two pcs of stock so you can order in one time.
Thank you!

Nico Jiang
SofiDecora

Sent from my mobile.

-------- 原始邮件 --------
主题：shopper*jan has sent a question about item #362477247391, ending on Dec-02-18 13:40:09 PST - Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")
发件人：eBay - shopper*jan
收件人：[email-masked]
抄送：

New message: Can I buy 2 of the 40X64 in white or...

New message from:
shopper*jan
(329)

Can I buy 2 of the 40X64 in white or do I need to order twice
Thanks
Janice

Reply

Dear nicjian_0,

Can I buy 2 of the 40X64 in white or do I need to order twice
Thanks
Janice

- shopper*jan

Fabrics for Cellular Shades Honeycomb Blinds Replacement Light Filtering (3/8")

Price: $10.00

1 person is watching

Item ID: 362477247391

Quantity Remaining: 177

View your listing

Get to know the buyer shopper*jan

•

Located: Morrisville, NC, United States

•

Member since: May 18, 1999

•

Positive Feedback: 100%

We scan messages to enforce policies. Only purchases on eBay are covered by the eBay purchase protection programs. Asking your trading partner to complete a transaction outside of eBay is not allowed.

Email reference id: [#a06-vd8viudzba#]_[#ef8a2ec2e3f843b99b89c7e0075d2da5#]

We don't check this mailbox, so please don't reply to this message. If you have a question, go to Help & Contact.

eBay sent this message to Nico Jiang (nicjian_0). Learn more about account protection. eBay is committed to your privacy. Learn more about our privacy notice and user agreement.

©1995-2018 eBay Inc., 2145 Hamilton Avenue, San Jose, CA 95125